All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
benchmark-utils.hpp File Reference
`#include <iostream>`
`#include <sys/time.h>`

Go to the source code of this file.

## Classes

class | Timer

## Functions

void | printOps (double num_ops, double exec_time)

## Function Documentation

void printOps | ( | double | num_ops,
|  | double | exec_time
| ) |  |

inline

Definition at line 23 of file benchmark-utils.hpp.